.intip {
	font-style:italic;
	font-weight:bold;
	display:none;
}
#Page_Container {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
}
#Page_Container2 {
	position:absolute;
	z-index:1;
	width: 100%;
	height: 100%;
	background-image: url(../../images/bannerbg2.png);
	background-repeat: repeat-x;
	background-position: top;
}
#banner {
	position: relative;
	float: left;
	width: 1024px;
	z-index: 2;
	min-height: 100px;
	margin-bottom: 5px;
}
#header {
	position: relative;
	float: left;
	width: 1040px;
	height: 155px;
	background-position: center top;
	background-repeat: no-repeat;
	z-index: 1;
}
#tel_num_1 {
	position: absolute;
	top: 126px;
	left: 307px;
	text-align: left;
	background: url(../../images/main/page-scheme.png) -344px -88px;
	padding-left: 30px;
}
#tel_num_2 {
	position:absolute;
	width:368px;
	top:57px;
	left:425px;
	text-align:left;
}
#tel_num_3 {
	position:absolute;
	width:368px;
	top:75px;
	left:420px;
	text-align:left;
}
#social_media_head_1 {
	position: absolute;
	top: 30px;
	right: 0px;
}
#tel_num_1 h4,#tel_num_2 h4,#tel_num_3 h4 { font-size:16px; color:#b9c628; font-weight:bold; }

#account_container {
	position: absolute;
	top: -236px;
	right: -1px;
	width: 621px;
	z-index: 1;
}
.search_box {
	height: 30px;
	width: 259px;
	position: absolute;
	right: 3px;
	top: -65px;
	background: url(../../images/main/page-scheme.png) -274px -85px;
	background-repeat: no-repeat;
	background-image: url(../../images/main/page-scheme.png);
	/*border: #53e31a solid 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;*/
	
	/*-moz-box-shadow: 0px 1px 2px #000;
	-webkit-box-shadow: 0px 1px 2px #000;
	box-shadow: 0px 1px 2px #000;*/
}
.search_field {
	position: absolute;
	left: 43px;
	top: 5px;
	width: 208px;
}
.search_go {
	position: absolute;
	left: -39px;
	top: 0px;
}

#header_search_field_input {
	height: 17px;
	font-size: 12px;
	border:1px;
	width:205px;
	background-color:#555;
	color:#aaa;
	padding:0px;
}
.account_button {
	position:relative;
	float:right;
	height: 30px;
	width: 200px;
	margin-left:10px;
	margin-top:0px;
	background: url(../../images/main/page-scheme.png) -10px -50px;
	background-repeat:no-repeat;
}
.account_link {
	position:absolute;
	top: 0px;
	left: 0px;
}
.account_logout {
	position:relative;
	float:right;
	height: 30px;
	width: 105px;
	margin-left:10px;
	margin-top:0px;
	background: url(../../images/main/page-scheme.png) -220px -50px;
	background-repeat:no-repeat;
	padding-left:10px;
}
#site_stage {
	margin-top:5px;
}

.e_commerce_buttons, .e_commerce_button_basket, .e_commerce_button_wishlist, .e_commerce_button_question {
	position:relative;
	float:left;
	height: 25px;
	width: 200px;
}
.e_commerce_button_shopping {
	position:relative;
	float:left;
	height: 25px;
	width: 180px;
	background: url(../../images/main/page-scheme.png) -10px -50px;
	background-repeat:no-repeat;
}
.e_commerce_button_shopping {
	background: url(../../images/main/page-scheme.png) -10px -50px;
	background-repeat:no-repeat;
}
.e_commerce_button_basket, .e_commerce_buttons {
	background: url(../../images/main/page-scheme.png) -10px -50px;
	background-repeat:no-repeat;
}
.e_commerce_button_wishlist {
	background: url(../../images/main/page-scheme.png) -10px -50px;
	background-repeat:no-repeat;
}
.e_commerce_button_question {
	background: url(../../images/main/page-scheme.png) -10px -50px;
	background-repeat:no-repeat;
}
.e_commerce_buttons_long {
	position:relative;
	float:left;
	height: 25px;
	width: 237px;
	background: url(../../images/main/page-scheme.png) -345px -50px;
	background-repeat:no-repeat;
}
.e_commerce_buttons_short {
	position:relative;
	float:left;
	height: 25px;
	width: 130px;
	background: url(../../images/main/page-scheme.png) -592px -50px;
	background-repeat:no-repeat;
}
.e_commerce_icon, .e_commerce_icon_cart, .e_commerce_icon_wishlist, .e_commerce_icon_question, .e_commerce_icon_key, .e_commerce_icon_go_forward, .e_commerce_icon_go_shop, .e_commerce_icon_bike_wishlist, .e_commerce_icon_bike_watchlist {
	position:absolute;
	right: 5px;
	top: 4px;
	height:17px;
	width:25px;
	background-repeat:no-repeat;
}
.e_commerce_icon_left, .e_commerce_icon_go_back {
	position:absolute;
	left: 5px;
	top: 4px;
	height:17px;
	width:25px;
}
.e_commerce_icon_cart {
	background: url(../../images/main/page-scheme.png) -10px -520px;
}
.e_commerce_icon_wishlist {
	background: url(../../images/main/page-scheme.png) -40px -520px;
}
.e_commerce_icon_bike_watchlist {
	background: url(../../images/main/page-scheme.png) -40px -520px;
}
.e_commerce_icon_bike_wishlist {
	background: url(../../images/main/page-scheme.png) -40px -520px;
}
.e_commerce_icon_question {
	background: url(../../images/main/page-scheme.png) -70px -520px;
}
.e_commerce_icon_key {
	background: url(../../images/main/page-scheme.png) -100px -520px;
}
.e_commerce_icon_go_back {
	background: url(../../images/main/page-scheme.png) -135px -520px;
}
.e_commerce_icon_go_forward {
	background: url(../../images/main/page-scheme.png) -152px -520px;
}
.e_commerce_icon_go_shop {
	background: url(../../images/main/page-scheme.png) -152px -520px;
}
.e_commerce_link {
	position:absolute;
	top: 0px;
	left: 0px;
}
#secured_by_sagepay,#delivery_info,#returns_info,#need_some_help { 
	position:relative;
	float:left;
	width:45px;
	height:45px;
	
}

#secured_by_sagepay {
	background: url(../../images/main/page-scheme.png) -658px -376px;
	margin: 0 7px 10px 0;
}

#delivery_info {
	background: url(../../images/main/page-scheme.png) -720px -376px;
	margin: 0 7px 10px 0;
}

#returns_info {
	background: url(../../images/main/page-scheme.png) -848px -376px;
	margin: 0 7px 10px 0;
}

#need_some_help {
	background: url(../../images/main/page-scheme.png) -782px -376px;
	margin: 0 0px 10px 0;
}

#checkout_now {
	background: url(../../images/main/page-scheme.png) -658px -439px;
	position:relative;
	float:left;
	width:200px;
	height:45px;
	margin: 10px 0px 10px 0;
}

.cart_button_update {
	position:relative;
	float:left;
	height: 35px;
	width: 94px;
	background: url(../../images/main/page-scheme.png) -112px -550px;
	background-repeat:no-repeat;
}
.cart_button_remove {
	position:relative;
	float:left;
	height: 35px;
	width: 94px;
	background: url(../../images/main/page-scheme.png) -10px -550px;
	background-repeat:no-repeat;
}
.button_back {
	position:absolute;
	height: 25px;
	width: 70px;
	background: url(../../images/main/page-scheme.png) -10px -744px;
	background-repeat:no-repeat;
	z-index:1000;
	left:0px;
	top: 5px;
}
.button_last {
	position:absolute;
	height: 25px;
	width: 70px;
	background: url(../../images/main/page-scheme.png) -168px -744px;
	background-repeat:no-repeat;
}
.button_active_left {
	position:absolute;
	height: 17px;
	width: 17px;
	background: url(../../images/main/page-scheme.png) -310px -740px;
	background-repeat:no-repeat;
}
.button_next {
	position:absolute;
	height: 25px;
	width: 70px;
	background: url(../../images/main/page-scheme.png) -86px -744px;
	background-repeat:no-repeat;
}
#midbox {
	position: relative;
	float: left;
	width: 1040px;
	z-index: 1;
	height: 0px;
}
#language_en, #language_en_on {
	position: absolute;
	z-index: 3;
	left: 363px;
	top: 74px;
	height: 26px;
}
#language_pt, #language_pt_on  {
	position: absolute;
	z-index: 3;
	left: 311px;
	top: 74px;
	height: 26px;
}
#language_pt, #language_en {
	border-bottom: #9c88c7 3px solid;
}
#language_pt_on, #language_en_on {
	border-bottom: #b9c628 3px solid;
}
#logo_container {
	position: absolute;
	z-index: 3;
	top: 43px;
	left: 19px;
}
#brand_container {
	position:absolute;
	z-index:3;
	left: 14px;
	top: 19px;
	height: 64px;
}
#strap_container {
	position:absolute;
	z-index:3;
	left: 28px;
	top: 94px;
}
#header_button_container {
	position:absolute;
	z-index:3;
	right: 24px;
	top: 28px;
	height: 70px;
	width: 694px;
}
.header_button {
	position:relative;
	float:right;
	z-index:6;
	height: 70px;
	width:129px;
}
.header_button_used {
	position:absolute;
	z-index:3;
	right: 11px;
	top: 45px;
	height: 16px;
	width: 44px;
}
.header_button_new, .header_button_used, .header_button_new a:link, .header_button_used a:link, .header_button_new a:visited, .header_button_used a:visited {
	font-size:10px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:16px;
}
.header_button_new a:hover, .header_button_used a:hover {
	font-size:10px;
	color:#F00;
	font-family:Arial, Helvetica, sans-serif;
}
.header_button_new {
	position:absolute;
	z-index:3;
	left: 13px;
	top: 45px;
	height: 16px;
	width: 44px;
}
.header_button_div {
	position:absolute;
	z-index:3;
	left: 65px;
	top: 48px;
	height: 10px;
	width: 1px;
	background-color: #FFFFFF;
}
#tel_container {
	position:absolute;
	z-index:3;
	right: 27px;
	top: 2px;
}
#button_bar {
	position: relative;
	width: 700px;
	z-index: 200;
	float: right;
	margin-left: 0px;
	margin-bottom: 10px;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 1px 2px #000;
	-webkit-box-shadow: 0px 1px 2px #000;
	box-shadow: 0px 1px 2px #000;
	border-top: 1px #cab9ef solid;*/
}
#button_bar_spacer {
	position:relative;
	width:955px;
	height:4px;
	z-index:2;
}
#page_body_centre {
	position: relative;
	width: 1040px;
	z-index: 2;
	margin:0px auto;
}

#page_body {
	position: relative;
	float: left;
	width: 100%;
	z-index: 2;
	background-repeat: no-repeat;
	background-position: center top;
	padding:0px auto;
	min-height:700px;
/*	background-image: url(../../images/main/header.gif);
*/}
.button {
	position:relative;
	height:40px;
	z-index:2;
	float: left;
	background-position: top;
}
.button_cell, .button_cell a:link, .button_cell a:visited, .button_cell_on, .button_cell_on a:link, .button_cell_on a:visited {
	position:relative;
	float:left;
	height:40px;
	z-index:2;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 40px;
	font-size: 14px;
	font-weight:normal;
	color: #dddddd;
	letter-spacing:0.02em;
}
.button_cell a:hover, .button_cell_on a:hover {
	color: #00a2ce;
	text-decoration: underline;
}
.button_cell:hover, .button_cell_on:hover {
	color: #00a2ce;
}
.button_cell {
	border-bottom:3px #616161 solid;
}
.button_cell_on {
	/*background-image: url(../../images/main/bb-bg-on.png);
	border-left:1px #cab9ef solid;
	border-right:1px #cab9ef solid;*/
	border-bottom:3px #00a2ce solid;
}
.button_cell_spacer {
	position:relative;
	height:40px;
	width:10px;
	z-index:2;
	float: right;
}
.button_cell_divide {
	position:relative;
	height:40px;
	width:3px;
	z-index:2;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
	/*background-image: url(../../images/main/button_divider.gif);*/
	border-bottom:3px #616161 solid;
	/*border-left:dotted 1px #ffffff;
	border-right:dotted 1px #045899;*/
}
.button_cell_link {
	position:absolute;
	height:40px;
	z-index:20;
	top:0px;
	left:0px;
}
.left_column1 {
	position:relative;
	width:800px;
	z-index:1;
	float: left;
}
.left_column22 {
	position:relative;
	width:900px;
	z-index:1;
	float: left;
}
.left_column2 {
	position: relative;
	/*float: left;*/
	width: 1040px;
	z-index: 1;
	margin: 0px auto;
	margin-top: 50px;
}

.left_column2 .left_column2 {
	position: relative;
	float: left;
	width: 1040px;
	z-index: 1;
}
.lowerbody {
	position: relative;
	width: 1032px;
	z-index: 1;
	float: left;
	background-repeat: no-repeat;
	background-position: top;
	padding-bottom: 30px;
	background-repeat: repeat;
	margin-left: 8px;
}
.site_footer_box {
	position: relative;
	width: 1024px;
	z-index: 1;
	margin: 0px auto;
}

#footer {
	position: relative;
	width: 1024px;
	z-index: 3;
	height: 100px;
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px auto;
}

.side_button_container {
	position: relative;
	width: 200px;
	z-index: 4;
	float: left;
	min-height: 200px;
	background: none;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.side_bar {
	position: relative;
	width: 100%;
	z-index: 4;
	float: left;
	background: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.side_button_top {
	border-bottom:1px solid #6a92bb;
}
.side_button_on_top {
	border-bottom:1px solid #6a92bb;
}
.side_button_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;
	margin:0px;
	width:150px;
}
.side_button {
	/*background: url(../../images/main/page-scheme.png) -10px -50px;*/
	background-repeat: no-repeat;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;*/
	border-bottom: #616161 solid 3px;
}
.side_button_open {
	background-image: url(../../images/side_button_bg_grey.gif);
	background-position:left;
	background-repeat:no-repeat;
}
.side_button, .side_button_open, .side_button_on, .side_button a:visited, .side_button_on a:visited {
	position: relative;
	width: 200px;
	z-index: 4;
	float: left;
	margin-bottom: 5px;
	height: 25px;
}
#newbikeModel div.side_button, #newbikeModel div.spacer50 {
	width:160px;
}
#newbikeModel div.spacer50 {
	height:15px;
}
.side_button_top, .side_button_on_top, .side_button_top a:visited, .side_button_on_top a:visited, .side_button_top_l, .side_button_top_r {
	line-height:30px;
	position:relative;
	height:30px;
	z-index:4;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #ddf;
	font-size: 10px;
	font-weight:bold;
	margin-bottom:1px;
	text-transform:uppercase;
}
.side_button_top a, .side_button_on_top a {
	padding:20px;
}
.side_button_top a:hover, .side_button_on_top a:hover {
	color:#0070e4;
}
.side_button_top_l {
	border-right:1px solid #6a92bb;
	margin-left:22px;
}
.side_button_top_r {
	border-left:1px solid #6a92bb;
}
.side_button_link {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background:none;
	z-index: 51;
}
.side_button_title {
	position: relative;
	float: right;
	height: 20px;
	background:none;
	z-index: 10;
}
.side_button:hover {
	/*
	background-color: #000000;
*/
	color: #ff0000;
}
.side_button_indicator {
	position: absolute;
	bottom: -7px;
	right: 0px;
}
.side_button_indicator2nd {
	position: absolute;
	height: 25px;
	width: 43px;
	top:0px;
	right:8px;
}
.side_button_indicator3rd {
	position: absolute;
	height: 25px;
	width: 43px;
	top:0px;
	right:16px;
}
.side_button_spacer {
	position: relative;
	float: left;
	height: 5px;
	width: 150px;
	background-image: url(../../images/dot.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.side_button_tcontain {
	position:relative;
	width:180px;
	height:24px;
	z-index:4;
	float: left;
}
.side_button_hspace {
	position:relative;
	width:10px;
	height:24px;
	z-index:4;
	float: left;
}
.side_button_index, .side_button_on_index, .side_button_index a:visited, .side_button_on_index a:visited {
	position:relative;
	height:93px;
	width:93px;
	z-index:4;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	color: #ffffff;
	font-size: 10px;
	text-transform:uppercase;
	margin-bottom:12px;
}
.side_button_top_index, .side_button_on_top_index, .side_button_top_index a:visited, .side_button_on_top_index a:visited {
	position:relative;
	height:35px;
	z-index:4;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	color: #ffffff;
	font-size: 10px;
	text-transform:uppercase;
	margin-bottom:1px;
}
.side_button_link_index {
	position: absolute;
	height: 25px;
	width: 93px;
	left: 0px;
	top: 0px;
	background:none;
	z-index: 11;
}
.side_button_title_index {
	position: relative;
	float: right;
	height: 20px;
	background:none;
	z-index: 10;
}
.side_button_index:hover {
	/*
	background-color: #000000;
*/
	color: #ff0000;
}
.side_button_indicator_index {
	position: relative;
	float: right;
	height: 71px;
	width: 22px;
	top:22px;
	left:0px;
}
.side_button_spacer_index {
	position: relative;
	float: left;
	height: 5px;
	width: 150px;
	background-image: url(../../images/dot.gif);
	background-repeat: repeat-x;
	background-position: center;
}
#bb_lower {
	position: relative;
	width: 100%;
	z-index: 2;
	background-repeat: repeat;
	background-position: top;
	float: left;
	display:none;
}
.content_base {
	position:relative;
	width:730px;
	z-index:5;
	float: left;
	margin: 0px;
	min-height: 500px;
}
.content_area {
	position:relative;
	width:730px;
	z-index:5;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content_areaa {
	position:relative;
	width:380px;
	z-index:5;
	float: left;
}
.text_area2 {
	position:relative;
	width:500px;
	z-index:5;
	float: left;
}
#footer_text_container1 {
	position: absolute;
	width: 342px;
	z-index: 2;
	left: 0px;
	top: 10px;
	height: 62px;
}
#footer_text_container2 {
	position:absolute;
	width:261px;
	z-index:2;
	left: 670px;
	top: 20px;
}
#logincontainer {
	position:relative;
	width:800px;
	z-index:9;
	float: left;
}
.form_container {
	position:relative;
	width:650px;
	z-index:5;
	float: left;
	left: 0px;
}
.form_field_label {
	position:relative;
	width:80px;
	z-index:5;
	float: left;
	height: 24px;
}
.form_field_label2 {
	position:relative;
	width:160px;
	z-index:5;
	float: left;
	height: 30px;
}
.form_field {
	position:relative;
	width:490px;
	z-index:6;
	float: left;
}
#Adminlogin {
	position: absolute;
	width: 311px;
	height: 27px;
	z-index: 13;
	right: 0px;
	top: 9px;
}
.footertextdark {
	color: #333333;
}
.footertextblack {
	color: #111111;
}
.lowertextbox {
	position:relative;
	z-index:12;
	float: right;
}
.lowertextspacer {
	position:relative;
	width:30px;
	z-index:12;
	float: right;
	height: 15px;
	background-image: url(../../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.dotted_line {
	position:relative;
	width:700px;
	z-index:15;
	float: left;
	height: 10px;
	/*background-image: url(../../images/dot.gif);
	background-repeat: repeat-x;
	background-position: center;*/
	border-bottom: #616161 solid 3px;
}
.headline {
	position:relative;
	width:500px;
	z-index:1;
	float: left;
}
.date {
	position:relative;
	width:160px;
	z-index:1;
	float: left;
}
#faq_Content_Container {
	position:relative;
	width:680px;
	z-index:3;
	float: left;
}
.faq_dotted_divider {
	position:relative;
	width:430px;
	z-index:2;
	float: left;
	line-height: normal;
	height: 15px;
	background-image: url(../../images/red_dot.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.faq_dotted_divider_410 {
	position:relative;
	width:570px;
	z-index:2;
	float: left;
	line-height: normal;
	height: 15px;
	background-image: url(../../images/red_dot.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.faq_dotted_divider_s {
	position:relative;
	width:120px;
	z-index:2;
	float: left;
	line-height: normal;
	height: 15px;
	background-image: url(../../images/red_dot.gif);
	background-repeat: repeat-x;
	background-position: center;
}

.faq_dotted_divider_l {
	position:relative;
	width:660px;
	z-index:2;
	float: left;
	line-height: normal;
	height: 15px;
	background-image: url(../../images/red_dot.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.faq_answers {
	position:relative;
	width:660px;
	z-index:2;
	float: left;
	line-height: normal;
}
#search {
	position:absolute;
	width:248px;
	height:22px;
	z-index:2;
	left: 5px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #CCCCCC;
	font-weight: bold;
}
#search_label {
	position:absolute;
	z-index:2;
	left: 0px;
	top: 5px;
}
#search_field {
	position:absolute;
	z-index:2;
	left: 68px;
	top: 2px;
}
#search_button {
	position:absolute;
	z-index:2;
	left: 200px;
	top: 0px;
}
.news_text_container {
	position:relative;
	width:700px;
	z-index:15;
	float: left;
	margin: 0px;
	padding: 0px;
}
.news_text_container h3 {
	font-size:18px;	
}
.news_text_container h5 {
	margin-right:0px;
}
#rss_mini_icon {
	position:absolute;
	top:10px;
	right:0px;
	width:16px;
	height:16px;
	z-index:10000;
}
.horizontal_divider {
	position:relative;
	z-index:4;
	float: right;
	width: 735px;
	height: 1px;
	background-color:#BF0000;
	margin-top: 30px;
	margin-bottom: 30px;
}
.horizontal_divider_dot {
	position:relative;
	z-index:4;
	float: right;
	width: 735px;
	height: 3px;
	background-image: url(../../images/dot.gif);
	background-repeat: repeat-x;
	background-position: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.horizontal_divider_reddot {
	position:relative;
	z-index:4;
	float: right;
	width: 735px;
	height: 3px;
	background-image: url(../../images/red_dot.gif);
	background-repeat: repeat-x;
	background-position: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.list_page_image_thumb {
	position:relative;
	float:right;
	padding:0px;
	margin-bottom:10px;
}

.list_page_image_thumb img {
	margin:0px 0px -3px 0px;
}

.list_page_image {
	position:relative;
	z-index:4;
	float: right;
	width: 250px;
	margin-top:5px;
	margin-left:15px;
	margin-bottom:15px;	
}

.list_page_image img {
	margin:0px 0px -3px 0px;
}

.content_area_pad {
	position:relative;
	width:700px;
	z-index:21;
	border-top: #CCCCCC;
	border-right: #CCCCCC;
	border-bottom: #CCCCCC;
	border-left: #CCCCCC;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	float: left;
}

.checkout {
	float:left;
	height: 52px;
	width: 216px;
	position: relative;
	font-size: 18px;
	line-height: 39px;
}
.checkout:hover {
	color: #ff0000;
}
.big_button_text {
	position:absolute;
	width:230px;
	height:39px;
	z-index:2;
	left: 22px;
	top: 2px;
}
.prod_enq {
	position:absolute;
	width:190px;
	height:39px;
	z-index:2;
	left: 256px;
	top: 0px;
	background-image: url(../../images/askaquestion.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:10px;
	padding-top:3px;
}
.prod_enq_link {
	position:absolute;
	width:190px;
	height:39px;
	z-index:3;
	left: 256px;
	top: -3px;
}
.big_button_link {
	position:absolute;
	width:220px;
	height:42px;
	z-index:3;
	left: 8px;
	top: 0px;
}
.checkout_text {
	position:absolute;
	width:179px;
	height:39px;
	z-index:2;
	top: 2px;
	left: 35px;
}
.back_to_basket {
	position:absolute;
	width:185px;
	height:39px;
	z-index:2;
	top: 2px;
	left: 21px;
}
.back_to_basket:hover, .checkout_text:hover {
	color: #ff0000;
}
.checkout_link {
	position:absolute;
	width:227px;
	height:42px;
	z-index:3;
	left: 20px;
	top: 1px;
}
.middle_column {
	float:left;
	height: 52px;
	position: relative;
	font-size: 18px;
	line-height: 39px;
}
.middle_column, .checkout {
	color: #ffffff;
}
/*
.middle_column:hover {

	color: #ff0000;


}
*/
.middle_column2 {
	float:left;
	height: 104px;
	width: 318px;
	position: relative;
}
#text_box_1 {
	position:relative;
	width:260px;
	z-index:5;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
}
.text_box_1 {
	position:relative;
	width:260px;
	z-index:5;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
}
#text_box_2 {
	position:relative;
	width:560px;
	z-index:5;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
}
.text_box_2 {
	position:relative;
	width:560px;
	z-index:5;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
}
.text_box_3, .text_box_3 a:link, .text_box_3 a:visited {
	position:relative;
	width:220px;
	z-index:5;
	float: left;
	padding-left:10px;
	color:#333;
}
.text_box_4 {
	position:relative;
	width:430px;
	z-index:5;
	float: left;
}
.text_box_money, .text_box_money a:link, .text_box_money a:visited {
	position:relative;
	width:100px;
	z-index:5;
	float: left;
	padding-right:10px;
	color:#333;
}
.text_box_2_dot {
	position:relative;
	width:560px;
	z-index:5;
	float: left;
	height: 3px;
	background-image: url(../../images/dot.gif);
	background-repeat: repeat-x;
	background-position: center;
}
#cart-button {
	position:absolute;
	z-index:2;
	right: -25px;
	top: -24px;
}

.thumb2 div.price_tag {
	width:128px;
	height:20px;
	position:absolute;
	top:120px;
	left:-13px;
	background-color: #6a92bb;
	text-align:center;
}

.thumb2 div.price_tag h5{
	line-height:20px
}

.price_tag {
	width:128px;
	height:20px;
	position:absolute;
	top:142px;
	left:-13px;
	background-color: #6a92bb;
	text-align:center;
}
.price_tag_save {
	position:absolute;
	top:124px;
	left:-10px;
	color:#d00;
	z-index:100;
	font-size:14px;
	width: 122px;
	text-align:center;
}
.price_tag h5 {
	font-size:12px;
	color:#ffffff;
	line-height:20px;
	margin:0 5px 0 0;
}
.price_tag_only {
	color:#000522;
}
.price_tag_bike {
	width:112px;
	height:25px;
	position:absolute;
	top:79px;
	left:-129px;
	font-size:16px;
	color:#ffffff;
	line-height:1em;
}

.dealer_detail {
	color:#311919;
	position:relative;
	width:220px;
	z-index:22;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height:25px;
	font-size:10px;
	font-weight:bold;
}




.page_style {
	position:relative;
	float: left;
	z-index:5; 
}





.thumb_title_sub {
	position:absolute;
	width:120px;
	z-index:1;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 4px;
	top: 108px;
	height: 34px;
	text-align:center;
}
.thumb_title_text {
	font-weight: bold;
	color: #666666;
}
.thumb_title_manuf {
	font-weight: bold;
	color: #666666;
}

.thumb_title_sub_type {
	position:absolute;
	width:147px;
	z-index:1;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 120px;
	bottom: 0px;
	height: 25px;
}
.thumb_title_text_type {
	font-weight: bold;
	color: #666666;
}
.thumb_title_manuf_type {
	font-weight: bold;
	color: #666666;
}
.thumb_container2 {
	position:relative;
	width:128px;
	height:170px;
	z-index:2;
	float: left;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #002a4e;
	margin-right: 11px;
}
.thumb2 {
	position:absolute;
	width:100px;
	height:75px;
	z-index:1;
	left: 13px;
	top: 30px;
	background-repeat: no-repeat;
	background-position: center;
}
.thumb2_type {
	position:absolute;
	width:100px;
	height:75px;
	z-index:1;
	left: 12px;
	top: 12px;
}
.thumb_link2_type {
	position:absolute;
	width:230px;
	height:240px;
	z-index:2;
	left: 0px;
	top: 0px;
}
.thumb_link2 {
	position:absolute;
	width:100%;
	height:103px;
	z-index:2;
	left: 0px;
	top: 0px;
}
.thumb_link2_img {
	width:100%;
	height:100%;
}
.thumb_title2 {
	position:absolute;
	width:121px;
	z-index:1;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 5px;
	top:0px;
}
.thumb_title2 h4 {
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-transform:uppercase;
}
.thumb_container2_type {
	position:relative;
	width:278px;
	height:100px;
	z-index:2;
	float: left;
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url(../../images/thumbbg.gif);
}
.thumb_title2_type {
	position:absolute;
	width:135px;
	z-index:1;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 120px;
	bottom: 21px;
	height: 21px;
	text-transform:uppercase;
}
.thumb_container3 {
	position:relative;
	width:173px;
	height:145px;
	z-index:2;
	float: left;
	/*background: url(../../images/main/page-scheme.png) -10px -130px;*/
	background-color:#fff;
	background-repeat:no-repeat;
	margin:1px;
}
.thumb_link3 {
	position:absolute;
	width:100%;
	height:144px;
	z-index:20;
	left: 0px;
	top: 0px;
}
.thumb_link3 img.prod_lnk_img {
	width:100%;
	height:100%;
}
.thumb3 {
	position:absolute;
	width:164px;
	height:105px;
	z-index:1;
	left: 7px;
	top: 5px;
	background-color: #FFFFFF;
}
.thumb_title3 {
	position:absolute;
	width:167px;
	z-index:1;
	background-image:url(/images/main/title-bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	left: 5px;
	bottom: 5px;
	text-align:left;
	border-left:solid 3px #0099FF;
}

div.thumb_container3 div.thumb_title3 {
	width:160px;
}
.thumb_title3_grp a:link,  .thumb_title3_grp a:visited {
	 line-height: 10px;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 10px;
	 font-weight:bold;
	 color: #fff;
	 text-transform:uppercase;
	 margin:0px 25px 0px 0px;
}
.thumb_title3_brnd a:link,  .thumb_title3_brnd a:visited {
	 line-height: 10px;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 10px;
	 font-weight:bold;
	 color: #fff;
	 text-transform:uppercase;
	 margin:0px 25px 0px 0px;
}
.thumb_title3_prd a:link,  .thumb_title3_prd a:visited {
	 line-height: 10px;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 9px;
	 font-weight:normal;
	 color: #fff;
	 text-transform:uppercase;
	 margin:0px 25px 0px 0px;
}
.thumb_title3_grp p, .thumb_title3_brnd p, .thumb_title3_prd p {
	 font-family: Arial, Helvetica, sans-serif;
	 text-transform:uppercase;
	 margin:0px 25px 0px 0px;
}
.thumb_title3_grp {
	position:relative;
	width:100%;
	margin:5px;
}
.thumb_title3_brnd { 
	position:relative;
	width:100%;
	margin:5px 5px 0px 5px;
}
.thumb_title3_prd {
	position:relative;
	width:100%;
	margin:0px 5px 5px 5px;
}

.thumb_title3 p a:hover {
 color: #0099FF;
}

.thumb_title3_wide {
 position:absolute;
 width:350px;
 z-index:1;
 font-family: Arial, Helvetica, sans-serif;
 background-repeat: no-repeat;
 background-position: bottom;
 left: 143px;
 top: 13px;
 height: 20px;
}

.thumb_title3_wide a:link,  .thumb_title3_wide a:visited {
 line-height: 12px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight:bold;
 color: #fff;
 text-transform:uppercase;
}

.thumb_title3_wide a:hover {
 color: #0099FF;
}

h3.thumb_title3_manuf_wide 
{ 
	font-size: 14px;
	text-transform:uppercase;
	margin-top:0px;
	background-color:#000000;
	padding:7px 100px 7px 7px;
	border-left:solid 3px #0099FF;
	color:#fff;
}

h4.thumb_title3_text_wide { font-size: 12px; text-transform:uppercase; margin:10px 10px 5px 10px; color:#fff;}

.thumb_title3_wide p { font-size: 11px; text-transform:none; margin:10px 10px 5px 10px; color:#fff; font-weight:normal;}

.price_tag3_wide, .price_tag3_save_wide {
	width:170px;
	height:57px;
	position:absolute;
	top:0px;
	
	font-size:18px;
	color:#FFFFFF;
	line-height:1em;
	background-repeat:no-repeat;
	z-index: 10;
	right:1px
}

.price_tag3_wide  {
	/*background: url(../../images/main/page-scheme.png) -10px -330px;*/
}
.price_tag3_save_wide {
	/*background: url(../../images/main/page-scheme.png) -203px -330px;*/
}
.price_tag3_wide div.save_prc_pos, .price_tag3_save_wide div.save_prc_pos {
	position:absolute;
	right:1px;
	top:1px;
	height: 25px;
}
.price_tag3_wide div.save_prc_sv, .price_tag3_save_wide div.save_prc_sv {
	font-size:9px;
	margin-top:8px;
	line-height:25px;
}


.price_tag3_wide p.save_prc, .price_tag3_save_wide p.save_prc {
	line-height:20px; margin-top:12px;
}
.save_prc{line-height:25px; color:#0099ff; margin:0 5px 0 0;}
.price_tag3_save_wide p.save_prc_sv { 
	background-color:#000000;
	margin:0px;
	padding:5px 5px 5px 8px;
}
.price_tag3 {
	width:100%;
	height:134px;
	position:absolute;
	top:0px;
	left: 0px;
	font-size:18px;
	color:#FFFFFF;
	line-height:1em;
	background: url(../../images/main/page-scheme.png) -7px -330px;
	background-repeat:no-repeat;
	z-index: 10;
}
.price_tag3_save {
	width:170px;
	height:134px;
	position:absolute;
	top:0px;
	left: 0px;
	font-size:18px;
	color:#FFFFFF;
	line-height:1em;
	background: url(../../images/main/page-scheme.png) -203px -330px;
	background-repeat:no-repeat;
	z-index: 10;
}
.thumb_container3_wide {
	position:relative;
	width:170px;
	height:107px;
	z-index:2;
	float: left;
	margin-bottom:2px;
	background-image: url(/images/main/shop-list-bg.gif);
}
.thumb_link3_wide {
	position:absolute;
	width:121px;
	height:106px;
	z-index:20;
	left: 0px;
	top: 0px;
	background-image: url(/images/main/prod-thumb-overlay-wide.png);
}

.thumb_link3_wide img.prod_lnk_img {
	width:100%;
	height:100%;
}

.thumb3_wide {
	position:absolute;
	width:120px;
	height:105px;
	z-index:1;
	left: 1px;
	top: 1px;
	background-color: #FFFFFF;
}
.thumb_title3_wide {
	position:absolute;
	width:421px;
	z-index:1;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #444444;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 121px;
	top: 1px;
	text-transform:uppercase;
}
.price_tag3_wide {
	width:170px;
	height:53px;
	position:absolute;
	top:0px;
	right:0px;
	font-size:18px;
	color:#FFFFFF;
	line-height:1em;
	background-repeat:no-repeat;
	z-index: 10;
}
.thumb_container4 {
	position:relative;
	width:128px;
	height:190px;
	z-index:2;
	float: left;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #002a4e;
	margin-right: 11px;	
}
.thumb4 {
	position:absolute;
	width:102px;
	height:75px;
	z-index:1;
	left: 13px;
	top: 28px;
	background-repeat: no-repeat;
	background-position: center;
	background-color:#FFF;
}
.thumb4_type {
	position:absolute;
	width:100px;
	height:75px;
	z-index:1;
	left: 12px;
	top: 12px;
}
.thumb_link4_type {
	position:absolute;
	width:230px;
	height:240px;
	z-index:2;
	left: 0px;
	top: 0px;
}
.thumb_link4 {
	position:absolute;
	width:100%;
	height:110px;
	z-index:2;
	left: 0px;
	top: 0px;
}
.thumb_title4 {
	position:absolute;
	width:135px;
	z-index:1;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 0px;
	bottom: 0px;
	height: 21px;
	text-transform:uppercase;
}
.thumb_container4_type {
	position:relative;
	width:278px;
	height:100px;
	z-index:2;
	float: left;
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url(../../images/thumbbg.gif);
}
.thumb_title4_type {
	position:absolute;
	width:135px;
	z-index:1;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 120px;
	bottom: 21px;
	height: 21px;
	text-transform:uppercase;
}
.thumb_title_sub4 {
	position:absolute;
	width:115px;
	z-index:1;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 6px;
	/*
	bottom: -5px;
	height: 34px;
	*/
	top : 108px;
	bottom : 37px;
	height: 42px;
	text-align:center;
}
.thumb_title_sub4 p {
	color: #ddf;
}
#med_prod_img {
	border-bottom-style:solid;
	border-bottom-color:#333;
	border-bottom-width:1px;
	position:relative;
	float:left;
	width:100%;
	text-align:center;
}
#med_img {
	position:relative;
	left:0px;
	right:0px;
	width:100%;
	text-align:center;
}
#med_prod_container {
	background-position:top left;
	background-repeat:no-repeat;
	background-color: #FFFFFF;
}
.thumb_container5 {
	position:relative;
	width:125px;
	height:130px;
	z-index:2;
	float: left;
	/*background: url(../../images/main/page-scheme.png) -10px -130px;*/
 	background-color:#fff;
	background-repeat:no-repeat;
	margin-bottom:7px;
	margin-left:7px;
}
.thumb_link5 {
	position:absolute;
	width:125px;
	height:98px;
	z-index:20;
	left: 0px;
	top: 0px;
}
.thumb5 {
	position:absolute;
	width:115px;
	height:105px;
	z-index:1;
	left: 20px;
	top: 5px;
	background-color: #FFFFFF;
}
.thumb_title5 {
	position:absolute;
	width:115px;
	z-index:1;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #444444;
	background-repeat: no-repeat;
	background-position: bottom;
	left: 5px;
	top: 113px;
	height: 20px;
	text-transform:uppercase;
}
.thumb_title5 a:link, .thumb_title5 a:visited {
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #777;
	text-transform:uppercase;
}
.thumb_title5 a:hover {
	color: #333;
}

.selectedanchor { /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	background: yellow;
}
#lower_text_container {
	width: 100%;
	min-width:1040px;
	position: relative;
	float: left;
	/*border-bottom: 10px solid #ecf1ef;*/
	padding: 0px 0 20px 0;
	background-repeat: repeat;
	background-color: #000000;
	margin:0px auto;
}

#lower_text_container h3 {
	margin-left:0px;
	
}
#foot_container {
	width: 100%;
	min-width:1040px;
	position: relative;
	float: left;
	/*border-bottom: 10px solid #ecf1ef;*/
	padding: 20px 0 20px 0;
	background-repeat: repeat;
	background-color: #000000;
	margin:0px auto;
}
#footerheading {
	height: 30px;
	width: 300px;
	position: absolute;
	left: 15px;
	top: 0px;
}
#footerheading h3 {
	color:#00a2ce;
	font-weight:normal;
	margin:0px;
	font-size:18px;
}
#lower_newsletter_link {
	width: 330px;
	height: 90px;
	position: absolute;
	right: -15px;
	top: 29px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	/*background-image: url(../../images/main/news-letter-bg.jpg);*/
}
#newsletter_email {
	height: 30px;
	width: 300px;
	position: absolute;
	left: 15px;
	top: 40px;
	background: url(../../images/main/page-scheme.png) -413px -83px;
	background-repeat: no-repeat;
	/*border:#3e4040 solid 1px;*/
	
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 1px 2px #000;
	-webkit-box-shadow: 0px 1px 2px #000;
	box-shadow: 0px 1px 2px #000;*/
}
#newsletter_email_field {
	position: absolute;
	left: 5px;
	top: 6px;
}

#newsletter_email_field input {
	padding:0px;
	margin:0px;
}
#newsletter_button {
	position: absolute;
	top: -2px;
	left: 265px;
	width: 25px;
	height: 25px;
}
.tech_spec_top, .tech_spec_bottom {
	position:relative;
	float:left;
	width:540px;
	height:3px;
	background:#bbbbbb;
}
.gallery_thumb {
	position:relative;
	float:left;
	height:110px;
	width:123px;
	padding:5px;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#555;
}
.gallery_img {
	position:absolute;
	bottom:5px;
	left:5px;
}
.home_shop_menu {
	height:180px;
	background: url(../../images/main/page-scheme.png) -205px -130px;
	background-repeat:no-repeat;
}

.overlay{
	position: absolute;
	top: 0px; /* These positions makes sure that the overlay */
	bottom: 0px; /* will cover the entire parent */
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 1;
	-moz-opacity: 1; /* older Gecko-based browsers */
	filter:alpha(opacity=100); /* For IE6&7 */
	z-index:4000;
	background-image:url(/images/harley_davidson/semi-bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

#emailbox {
	position:absolute;
	top: 50%; /* These positions makes sure that the overlay */
	bottom: 50%; /* will cover the entire parent */
	left: 50%;
	right: 50%;
	width:460px;
	height:160px;
	margin-left:-230px;
	margin-top:-130px;
	background:#fff;
	background-image:url(/images/loading.gif);
	background-repeat:no-repeat;
	background-position:center;

}
#closeDiv {
	position:absolute;
	left:0px;
	bottom:-25px;
}

.bread_crumb_container {
	position:relative;
	float:left;
	margin-bottom:10px;
	border-bottom:solid;
	border-bottom-color:#6a92bb;
	border-bottom-width:1px;
	width:100%;
}

#checkout_prog {
	position:relative;
	float:left;
	width:100%;
	margin-bottom:20px;
}



table#checkout_prog_tab {
	width:100%;
	
}
td#checkout_prog_del { width:25%; }
td#checkout_prog_con { width:25%; }
td#checkout_prog_pay { width:25%; }
td#checkout_prog_com { width:25%; }
div#checkout_prog_on { background-color:#00356a; width:100%; padding:8px 0px 8px 0px; }
div#checkout_prog_off { background-color:#000000; width:100%; padding:8px 0px 8px 0px;}
div#checkout_prog_on h2, div#checkout_prog_off h2 {
	font-size:14px;
	text-align:center;
	margin:10px;
}
#sign_in_form table td {
	padding:3px;
}
#sales_tel {
	position:relative;
	float:left;
	width:200px;
	margin-bottom:10px;
	margin-left:5px;
	border-top:solid 1px #6a92bb;
	
}
#sales_tel h3.place_name {
	font-size:12px;
	margin-bottom:3px;
}
#sales_tel h3.place_number {
	font-size:12px;
	margin-top:0px;
	margin-bottom:8px;
}
#sales_tel h2 {
	margin-top:10px;
	margin-bottom:10px;
}

#shop_filters_side {
	position:relative;
	float:left;
	background-image:url(/images/main/filters.png);
	background-repeat:no-repeat;
	width:200px;
	padding:0 0 10px 0;
}
#shop_filters_top {
	position:relative;
	float:left;
	background-image:url(/images/main/filters.png);
	background-repeat:no-repeat;
	width:100%;
	padding:0 0 0 0;
	margin:0 0 10px 0;
}
#shop_filters_side div#shop_filters_title,#shop_filters_side div#shop_filters_menu1,#shop_filters_side div#shop_filters_menu2,#shop_filters_side div#shop_filters_menu3,#shop_filters_side div#shop_filters_menu4,#shop_filters_side div#shop_filters_menu5,#shop_filters_side div#shop_filters_menu6,#shop_filters_side div#shop_filters_menu7,#shop_filters_side div#shop_filters_menu8,#shop_filters_side div#shop_filters_menu9,#shop_filters_side div#shop_filters_menu10 {
	position:relative;
	float:left;
	width:180px;
	margin:10px 10px 0px 10px;
}
#shop_filters_top div#shop_filters_title {
	position:relative;
	float:left;
	width:100%;
	margin:0px;
}
#shop_filters_top div#shop_filters_menu1,#shop_filters_top div#shop_filters_menu2,#shop_filters_top div#shop_filters_menu3,#shop_filters_top div#shop_filters_menu4,#shop_filters_top div#shop_filters_menu5,#shop_filters_top div#shop_filters_menu6,#shop_filters_top div#shop_filters_menu7,#shop_filters_top div#shop_filters_menu8,#shop_filters_top div#shop_filters_menu9,#shop_filters_top div#shop_filters_menu10 {
	position:relative;
	float:left;
	width:177px;
	margin:2px 2px 2px 2px;
}
#shop_filters_side .shop_drop_menu {
	position:relative;
	float:left;
	width:180px;
	margin:0px;
}
#shop_filters_top .shop_drop_menu {
	position:relative;
	float:left;
	width:177px;
	margin:0px 0px 0px 0px;
}

/* RSS */
#rss_summary_header {
	position: relative;
	width: 100%;
	height: 50px;
	margin: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#rss_summary_title {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
}
#rss_summary_title h3 {
	font-weight:bold;
	color:#FFF;
	margin:0px;
	font-size:24px;
} 
#rss_summary_link_img {
	position: absolute;
	right: -1px;
	top: 10px;
}
.rss_third {
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
}
.rss_width, .rss_read_more {
 	position:relative;
	float:left;
	width:100%;
}
.rss_width {
 	position:relative;
	float:left;
	width:100%;
	font-size:12px;
}
.rss_width h5 {
	font-size:14px;
	margin: 0px 0px 5px 0px;
}
.rss_width h5 a:link, .rss_width h5 a:visited {
	color:#fff;
}
.rss_width h5 a:hover {
	color:#b8c528;
}
.rss_read_more {
 	margin-bottom:20px;
	font-size:12px;
}
.rss_read_more a:link, .rss_read_more a:visited {
	color:#b8c528;
}
.rss_read_more a:hover {
	color:#fff;
}
.rss_dotted_divider {
	position:relative;
	width:100%;
	z-index:2;
	float: left;
	line-height: normal;
	height: 7px;
	/*border-top:#e4def1 1px dotted;*/
	border-top:#00a2ce 2px solid;
	margin-top:7px;
}
.news_summary_container {
	
}

#news_summary_container h2, #news_summary_container p#read_more {
	/*border-bottom:#00a2ce 2px solid;
	padding-bottom:8px;*/
}

#news_summary_container h4 a:link, #news_summary_container h4 a:visited {
	color:#00a2ce;
	margin-left:0px;
}
#news_summary_container h4 a:hover {
	color:#fff;
}
.news_summary_liner {
	position: relative;
	float: left;
	width: 328px;
	margin: 0px 0px 0px 0px;
	min-height: 75px;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#00a2ce;
}

.news_summary_liner a:link,.news_summary_liner a:visited {
	color: #00a2ce;
}
.news_summary_liner p {
	margin:3px;
}
.news_summary_img {
	position: absolute;
	right: 0px;
	top: 5px;
	width: 80px;
	height: 60px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-position: center;
}
#loyalty_container {
	margin-top:20px;
}
#loyalty_container h1 {
	margin-bottom:20px;
}
#loyalty_container td.loyalty_hd {
border-bottom:1px;
border-bottom-style:solid;
border-bottom-color:#CCCCCC;
}
#loyalty_container td.loyalty_foot {
border-top:1px;
border-top-style:solid;
border-top-color:#CCCCCC;
}
.footer_box {
	position:relative;
	width:100%;
	z-index:2;
	float: left;
	min-height:150px;
	padding-top:30px;
}

.footer_box, #footerheading {
	text-align:left;
	
}

.footer_box p, #footerheading p {
	margin:0px;
}

.corner_tl {position:absolute; top:0px; left:0px; z-index:30; background-image:url(../../images/main/tl.png); width:4px; height:4px; background-position:top left; background-repeat:no-repeat;}

.corner_tr {position:absolute; top:0px; z-index:30; background-image:url(../../images/main/tr.png); width:4px; height:4px; background-position:top right; background-repeat:no-repeat;}

.corner_bl {position:absolute; left:0px; z-index:30; background-image:url(../../images/main/bl.png); width:4px; height:4px; background-position:bottom left; background-repeat:no-repeat;}


.corner_br {position:absolute; z-index:30; background-image:url(../../images/main/br.png); width:4px; height:4px; background-position:bottom right; background-repeat:no-repeat;}
